/* CSS Document */
@charset "utf-8";
/* CSS Document */

p
{
	font-family: "Segoe UI", Arial, Andalus;
	font-size: 14px;
}
.plogo
{
	color:#06F;
	font-weight:600;
}
.plogo2
{
	color:#00A3D8;
	font-weight:600;
	font-size:18px;
}

h1
{
	font-family: "Segoe UI", Arial, Andalus;
	font-size: 30px;
	font-weight: 100;
	color: #333;
}
h2
{
	font-family: "Segoe UI", Arial, Andalus;
	font-size: 20px;
	font-weight: 0;
	color: #333;
}
h3
{
	font-family: "Segoe UI", Arial, Andalus;
	font-size: 14px;
	font-weight: 800;
	color: #06C;
}
ol, li
{
	font-family: "Segoe UI", Arial, Andalus;
	font-size: 14px
}
.table
{
  border-collapse: collapse;
  border: 1px solid #666666;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  padding-left:50px;
  padding-top:20px;
  padding-bottom:20px;
}
.tablei
{
	margin-left:50px;
	border:none;
}

.td
{
	  border: 1px solid #666666;
	  padding-left:5px;
	  }
	  
	  
a
{text-decoration:  underline;}
a:hover{
	color:#F00;

	
}
.tip
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFC;
	text-align: justify;
	height: auto;
	width: 250px;
	border: 1px solid #CCC;
	padding: 10px;
}

